<?
/*
$menu["menu900"] = array (
    array("900000", "SMS 관리", ""),
    array("900100", "SMS 설정",                 "?man=adm.sms.config.php"),
    array("900200", "회원정보업데이트",         "?man=adm.sms.member_update.php"),
    array("-"),
    array("900300", "문자 보내기",              "?man=adm.sms.sms_write.php"),
    array("900400", "전송내역-건별",            "?man=adm.sms.history.php"),
    array("900400", "전송내역-번호별",          "?man=adm.sms.history2.php"),
    array("-"),
    array("900500", "이모티콘 그룹",            "?man=adm.sms.form_group.php"),
    array("900600", "이모티콘 관리",            "?man=adm.sms.form.php"),
    array("-"),
    array("900700", "핸드폰번호 그룹",          "?man=adm.sms.num_book_group.php"),
    array("900800", "핸드폰번호 관리",          "?man=adm.sms.num_book.php"),
    array("900900", "핸드폰번호 파일",          "?man=adm.sms.num_book_file.php")
);
*/
?>